Problem bei Installation von xpi-Erweiterung

Antworten
Kiribati
Beiträge: 2
Registriert: Mi 5. Aug 2015, 19:02

Problem bei Installation von xpi-Erweiterung

Beitrag von Kiribati » Do 6. Aug 2015, 08:39

Guten Morgen,

ich möchte in die KompoZer-GUI gern eine Jommla! Template Builder Extension einbinden. Nach dieser Website http://openbook.rheinwerk-verlag.de/joo ... ng_004.htm dürfte es eigentlich doch problemlos funktionieren.
Allerdings wird diese .xpi Datei http://www.open4g.com/index.php?option= ... mitstart=5 beim Download als eine php-Datei gespeichert und wird auch nirgends als .xpi angezeigt. Ich habe gelesen, dass das passieren kann beim Runterladen.
Entpacken konnte ich diese index.php(.xpi) aber nicht(oder ich wüßte nicht wie) und den Tipp den ich beim Googeln gelesen habe, einfach die Datei in eine .zip umzubenennen, hat an sich zwar funktioniert, sie dann zu entpacken ging aber auch nicht ohne Fehlermeldung, dass die Datei ungültig sei.
Habe ich irgendetwas übersehen und irgendwo einen Fehler gemacht, oder liegt es evtl. an der Datei, die ich runtergelade habe.

Kennt sich jemand damit aus und könnte mir helfen?

Vielen Dank schonmal im Voraus! :)

anke
Beiträge: 207
Registriert: Di 19. Aug 2014, 15:24
Kontaktdaten:

Re: Problem bei Installation von xpi-Erweiterung

Beitrag von anke » Do 6. Aug 2015, 16:45

Hi
ich habe mir die Datei gerade einmal heruntergeladen und angeschaut. Das ist definitiv eine html-Datei mit php Inhalten. Du kannst sie mit KompoZer öffnen und bearbeiten, aber eine xpi ist das nicht.

Kiribati
Beiträge: 2
Registriert: Mi 5. Aug 2015, 19:02

Re: Problem bei Installation von xpi-Erweiterung

Beitrag von Kiribati » Sa 8. Aug 2015, 13:17

Hey,

das ist mir auch aufgefallen, was mich halt sehr gewundert hat, da es ja eigentlich ein installationspaket sein müsste mit einer install.rdf...
vllt liegt es ja echt an der Datei...
Dankeschön für die Antwort :)

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast